aagc.vo

## Class DcrMazzetteDettaglioRequest

- java.lang.Object
- - aagc.vo.DcrMazzetteDettaglioRequest

-     public class DcrMazzetteDettaglioRequest
      extends java.lang.Object

  Classe Java per dcrMazzetteDettaglioRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="dcrMazzetteDettaglioRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="codTipoDCR">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <enumeration value="1"/>
                     <enumeration value="3"/>
                     <enumeration value="4"/>
                     <enumeration value="5"/>
                     <enumeration value="6"/>
                     <enumeration value="7"/>
                     <enumeration value="8"/>
                     <enumeration value="9"/>
                     <enumeration value="13"/>
                     <enumeration value="15"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="annoRiferimento">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <length value="4"/>
                     <pattern value="[0-9]*"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="meseRiferimento">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <length value="2"/>
                     <pattern value="[0-9]*"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="annoElaborazione">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <length value="4"/>
                     <pattern value="[0-9]*"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="meseElaborazione">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <length value="2"/>
                     <pattern value="[0-9]*"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="dataConsegna" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <length value="10"/>
                     <pattern value="(0[1-9]|[12][0-9]|3[01])/(0[1-9]|1[012])/[0-9]{4}"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numPrescrizioniDematerializzate" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numRicettePromemoria" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numRicetteDemRaccoglitori" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numConferiti" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impLordoDematerializzato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impLordoPromemoria" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impLordoDemRaccoglitori" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impOssigenoDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impGaleniciDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impAddizionaleDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impLordoSSNDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impScontoDL156Dic" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impQuotaPercentualeDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numConfezioniQuota05Dichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numConfezioniQuota16Dichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numConfezioniQuota25Dichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numConfezioniQuotaAggiuntivaDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impQuotaFatturatoDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numConfezioniQuotaFatturatoDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impQuotaIndustriaDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impACaricoSSN" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impACaricoAssistito" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impTicketDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impSaldoRichiesto" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numPrescrizioniDichiarate" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impLordoDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numRicettePaxlovid" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impQuotaPHTDichiarato" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impQuotaPHTRosse" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impQuotaPHTPromemoria" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impQuotaPHTRaccoglitori" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numPezziPHTErogati" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numPezziPHTRossi" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numPezziPHTPromemoria" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numPezziSumial" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numPezziPHTRaccoglitori" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impGlicemiaPHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{3})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numGlicemiaPHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impPungiditoPHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numPungiditoPHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impPennePHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numPennePHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impSiringhePHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numSiringhePHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="impChitoniciPHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]{1,6}(,[0-9]{2})?"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="numChitoniciPHT" minOccurs="0">
                 <simpleType>
                   <restriction base="{http://www.w3.org/2001/XMLSchema}string">
                     <pattern value="[0-9]*"/>
                     <maxLength value="5"/>
                   </restriction>
                 </simpleType>
               </element>
               <element name="elencoMazzette" type="{http://www.nsisr.puglia.it/Schemas/}mazzetteRequest" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `annoElaborazione`
    `protected java.lang.String` | `annoRiferimento`
    `protected java.lang.String` | `codTipoDCR`
    `protected java.lang.String` | `dataConsegna`
    `protected java.util.List<MazzetteRequest>` | `elencoMazzette`
    `protected java.lang.String` | `impACaricoAssistito`
    `protected java.lang.String` | `impACaricoSSN`
    `protected java.lang.String` | `impAddizionaleDichiarato`
    `protected java.lang.String` | `impChitoniciPHT`
    `protected java.lang.String` | `impGaleniciDichiarato`
    `protected java.lang.String` | `impGlicemiaPHT`
    `protected java.lang.String` | `impLordoDematerializzato`
    `protected java.lang.String` | `impLordoDemRaccoglitori`
    `protected java.lang.String` | `impLordoDichiarato`
    `protected java.lang.String` | `impLordoPromemoria`
    `protected java.lang.String` | `impLordoSSNDichiarato`
    `protected java.lang.String` | `impOssigenoDichiarato`
    `protected java.lang.String` | `impPennePHT`
    `protected java.lang.String` | `impPungiditoPHT`
    `protected java.lang.String` | `impQuotaFatturatoDichiarato`
    `protected java.lang.String` | `impQuotaIndustriaDichiarato`
    `protected java.lang.String` | `impQuotaPercentualeDichiarato`
    `protected java.lang.String` | `impQuotaPHTDichiarato`
    `protected java.lang.String` | `impQuotaPHTPromemoria`
    `protected java.lang.String` | `impQuotaPHTRaccoglitori`
    `protected java.lang.String` | `impQuotaPHTRosse`
    `protected java.lang.String` | `impSaldoRichiesto`
    `protected java.lang.String` | `impScontoDL156Dic`
    `protected java.lang.String` | `impSiringhePHT`
    `protected java.lang.String` | `impTicketDichiarato`
    `protected java.lang.String` | `meseElaborazione`
    `protected java.lang.String` | `meseRiferimento`
    `protected java.lang.String` | `numChitoniciPHT`
    `protected java.lang.String` | `numConferiti`
    `protected java.lang.String` | `numConfezioniQuota05Dichiarato`
    `protected java.lang.String` | `numConfezioniQuota16Dichiarato`
    `protected java.lang.String` | `numConfezioniQuota25Dichiarato`
    `protected java.lang.String` | `numConfezioniQuotaAggiuntivaDichiarato`
    `protected java.lang.String` | `numConfezioniQuotaFatturatoDichiarato`
    `protected java.lang.String` | `numGlicemiaPHT`
    `protected java.lang.String` | `numPennePHT`
    `protected java.lang.String` | `numPezziPHTErogati`
    `protected java.lang.String` | `numPezziPHTPromemoria`
    `protected java.lang.String` | `numPezziPHTRaccoglitori`
    `protected java.lang.String` | `numPezziPHTRossi`
    `protected java.lang.String` | `numPezziSumial`
    `protected java.lang.String` | `numPrescrizioniDematerializzate`
    `protected java.lang.String` | `numPrescrizioniDichiarate`
    `protected java.lang.String` | `numPungiditoPHT`
    `protected java.lang.String` | `numRicetteDemRaccoglitori`
    `protected java.lang.String` | `numRicettePaxlovid`
    `protected java.lang.String` | `numRicettePromemoria`
    `protected java.lang.String` | `numSiringhePHT`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DcrMazzetteDettaglioRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAnnoElaborazione()` Recupera il valore della proprietà annoElaborazione.
    `java.lang.String` | `getAnnoRiferimento()` Recupera il valore della proprietà annoRiferimento.
    `java.lang.String` | `getCodTipoDCR()` Recupera il valore della proprietà codTipoDCR.
    `java.lang.String` | `getDataConsegna()` Recupera il valore della proprietà dataConsegna.
    `java.util.List<MazzetteRequest>` | `getElencoMazzette()` Gets the value of the elencoMazzette property.
    `java.lang.String` | `getImpACaricoAssistito()` Recupera il valore della proprietà impACaricoAssistito.
    `java.lang.String` | `getImpACaricoSSN()` Recupera il valore della proprietà impACaricoSSN.
    `java.lang.String` | `getImpAddizionaleDichiarato()` Recupera il valore della proprietà impAddizionaleDichiarato.
    `java.lang.String` | `getImpChitoniciPHT()` Recupera il valore della proprietà impChitoniciPHT.
    `java.lang.String` | `getImpGaleniciDichiarato()` Recupera il valore della proprietà impGaleniciDichiarato.
    `java.lang.String` | `getImpGlicemiaPHT()` Recupera il valore della proprietà impGlicemiaPHT.
    `java.lang.String` | `getImpLordoDematerializzato()` Recupera il valore della proprietà impLordoDematerializzato.
    `java.lang.String` | `getImpLordoDemRaccoglitori()` Recupera il valore della proprietà impLordoDemRaccoglitori.
    `java.lang.String` | `getImpLordoDichiarato()` Recupera il valore della proprietà impLordoDichiarato.
    `java.lang.String` | `getImpLordoPromemoria()` Recupera il valore della proprietà impLordoPromemoria.
    `java.lang.String` | `getImpLordoSSNDichiarato()` Recupera il valore della proprietà impLordoSSNDichiarato.
    `java.lang.String` | `getImpOssigenoDichiarato()` Recupera il valore della proprietà impOssigenoDichiarato.
    `java.lang.String` | `getImpPennePHT()` Recupera il valore della proprietà impPennePHT.
    `java.lang.String` | `getImpPungiditoPHT()` Recupera il valore della proprietà impPungiditoPHT.
    `java.lang.String` | `getImpQuotaFatturatoDichiarato()` Recupera il valore della proprietà impQuotaFatturatoDichiarato.
    `java.lang.String` | `getImpQuotaIndustriaDichiarato()` Recupera il valore della proprietà impQuotaIndustriaDichiarato.
    `java.lang.String` | `getImpQuotaPercentualeDichiarato()` Recupera il valore della proprietà impQuotaPercentualeDichiarato.
    `java.lang.String` | `getImpQuotaPHTDichiarato()` Recupera il valore della proprietà impQuotaPHTDichiarato.
    `java.lang.String` | `getImpQuotaPHTPromemoria()` Recupera il valore della proprietà impQuotaPHTPromemoria.
    `java.lang.String` | `getImpQuotaPHTRaccoglitori()` Recupera il valore della proprietà impQuotaPHTRaccoglitori.
    `java.lang.String` | `getImpQuotaPHTRosse()` Recupera il valore della proprietà impQuotaPHTRosse.
    `java.lang.String` | `getImpSaldoRichiesto()` Recupera il valore della proprietà impSaldoRichiesto.
    `java.lang.String` | `getImpScontoDL156Dic()` Recupera il valore della proprietà impScontoDL156Dic.
    `java.lang.String` | `getImpSiringhePHT()` Recupera il valore della proprietà impSiringhePHT.
    `java.lang.String` | `getImpTicketDichiarato()` Recupera il valore della proprietà impTicketDichiarato.
    `java.lang.String` | `getMeseElaborazione()` Recupera il valore della proprietà meseElaborazione.
    `java.lang.String` | `getMeseRiferimento()` Recupera il valore della proprietà meseRiferimento.
    `java.lang.String` | `getNumChitoniciPHT()` Recupera il valore della proprietà numChitoniciPHT.
    `java.lang.String` | `getNumConferiti()` Recupera il valore della proprietà numConferiti.
    `java.lang.String` | `getNumConfezioniQuota05Dichiarato()` Recupera il valore della proprietà numConfezioniQuota05Dichiarato.
    `java.lang.String` | `getNumConfezioniQuota16Dichiarato()` Recupera il valore della proprietà numConfezioniQuota16Dichiarato.
    `java.lang.String` | `getNumConfezioniQuota25Dichiarato()` Recupera il valore della proprietà numConfezioniQuota25Dichiarato.
    `java.lang.String` | `getNumConfezioniQuotaAggiuntivaDichiarato()` Recupera il valore della proprietà numConfezioniQuotaAggiuntivaDichiarato.
    `java.lang.String` | `getNumConfezioniQuotaFatturatoDichiarato()` Recupera il valore della proprietà numConfezioniQuotaFatturatoDichiarato.
    `java.lang.String` | `getNumGlicemiaPHT()` Recupera il valore della proprietà numGlicemiaPHT.
    `java.lang.String` | `getNumPennePHT()` Recupera il valore della proprietà numPennePHT.
    `java.lang.String` | `getNumPezziPHTErogati()` Recupera il valore della proprietà numPezziPHTErogati.
    `java.lang.String` | `getNumPezziPHTPromemoria()` Recupera il valore della proprietà numPezziPHTPromemoria.
    `java.lang.String` | `getNumPezziPHTRaccoglitori()` Recupera il valore della proprietà numPezziPHTRaccoglitori.
    `java.lang.String` | `getNumPezziPHTRossi()` Recupera il valore della proprietà numPezziPHTRossi.
    `java.lang.String` | `getNumPezziSumial()` Recupera il valore della proprietà numPezziSumial.
    `java.lang.String` | `getNumPrescrizioniDematerializzate()` Recupera il valore della proprietà numPrescrizioniDematerializzate.
    `java.lang.String` | `getNumPrescrizioniDichiarate()` Recupera il valore della proprietà numPrescrizioniDichiarate.
    `java.lang.String` | `getNumPungiditoPHT()` Recupera il valore della proprietà numPungiditoPHT.
    `java.lang.String` | `getNumRicetteDemRaccoglitori()` Recupera il valore della proprietà numRicetteDemRaccoglitori.
    `java.lang.String` | `getNumRicettePaxlovid()` Recupera il valore della proprietà numRicettePaxlovid.
    `java.lang.String` | `getNumRicettePromemoria()` Recupera il valore della proprietà numRicettePromemoria.
    `java.lang.String` | `getNumSiringhePHT()` Recupera il valore della proprietà numSiringhePHT.
    `void` | `setAnnoElaborazione(java.lang.String value)` Imposta il valore della proprietà annoElaborazione.
    `void` | `setAnnoRiferimento(java.lang.String value)` Imposta il valore della proprietà annoRiferimento.
    `void` | `setCodTipoDCR(java.lang.String value)` Imposta il valore della proprietà codTipoDCR.
    `void` | `setDataConsegna(java.lang.String value)` Imposta il valore della proprietà dataConsegna.
    `void` | `setImpACaricoAssistito(java.lang.String value)` Imposta il valore della proprietà impACaricoAssistito.
    `void` | `setImpACaricoSSN(java.lang.String value)` Imposta il valore della proprietà impACaricoSSN.
    `void` | `setImpAddizionaleDichiarato(java.lang.String value)` Imposta il valore della proprietà impAddizionaleDichiarato.
    `void` | `setImpChitoniciPHT(java.lang.String value)` Imposta il valore della proprietà impChitoniciPHT.
    `void` | `setImpGaleniciDichiarato(java.lang.String value)` Imposta il valore della proprietà impGaleniciDichiarato.
    `void` | `setImpGlicemiaPHT(java.lang.String value)` Imposta il valore della proprietà impGlicemiaPHT.
    `void` | `setImpLordoDematerializzato(java.lang.String value)` Imposta il valore della proprietà impLordoDematerializzato.
    `void` | `setImpLordoDemRaccoglitori(java.lang.String value)` Imposta il valore della proprietà impLordoDemRaccoglitori.
    `void` | `setImpLordoDichiarato(java.lang.String value)` Imposta il valore della proprietà impLordoDichiarato.
    `void` | `setImpLordoPromemoria(java.lang.String value)` Imposta il valore della proprietà impLordoPromemoria.
    `void` | `setImpLordoSSNDichiarato(java.lang.String value)` Imposta il valore della proprietà impLordoSSNDichiarato.
    `void` | `setImpOssigenoDichiarato(java.lang.String value)` Imposta il valore della proprietà impOssigenoDichiarato.
    `void` | `setImpPennePHT(java.lang.String value)` Imposta il valore della proprietà impPennePHT.
    `void` | `setImpPungiditoPHT(java.lang.String value)` Imposta il valore della proprietà impPungiditoPHT.
    `void` | `setImpQuotaFatturatoDichiarato(java.lang.String value)` Imposta il valore della proprietà impQuotaFatturatoDichiarato.
    `void` | `setImpQuotaIndustriaDichiarato(java.lang.String value)` Imposta il valore della proprietà impQuotaIndustriaDichiarato.
    `void` | `setImpQuotaPercentualeDichiarato(java.lang.String value)` Imposta il valore della proprietà impQuotaPercentualeDichiarato.
    `void` | `setImpQuotaPHTDichiarato(java.lang.String value)` Imposta il valore della proprietà impQuotaPHTDichiarato.
    `void` | `setImpQuotaPHTPromemoria(java.lang.String value)` Imposta il valore della proprietà impQuotaPHTPromemoria.
    `void` | `setImpQuotaPHTRaccoglitori(java.lang.String value)` Imposta il valore della proprietà impQuotaPHTRaccoglitori.
    `void` | `setImpQuotaPHTRosse(java.lang.String value)` Imposta il valore della proprietà impQuotaPHTRosse.
    `void` | `setImpSaldoRichiesto(java.lang.String value)` Imposta il valore della proprietà impSaldoRichiesto.
    `void` | `setImpScontoDL156Dic(java.lang.String value)` Imposta il valore della proprietà impScontoDL156Dic.
    `void` | `setImpSiringhePHT(java.lang.String value)` Imposta il valore della proprietà impSiringhePHT.
    `void` | `setImpTicketDichiarato(java.lang.String value)` Imposta il valore della proprietà impTicketDichiarato.
    `void` | `setMeseElaborazione(java.lang.String value)` Imposta il valore della proprietà meseElaborazione.
    `void` | `setMeseRiferimento(java.lang.String value)` Imposta il valore della proprietà meseRiferimento.
    `void` | `setNumChitoniciPHT(java.lang.String value)` Imposta il valore della proprietà numChitoniciPHT.
    `void` | `setNumConferiti(java.lang.String value)` Imposta il valore della proprietà numConferiti.
    `void` | `setNumConfezioniQuota05Dichiarato(java.lang.String value)` Imposta il valore della proprietà numConfezioniQuota05Dichiarato.
    `void` | `setNumConfezioniQuota16Dichiarato(java.lang.String value)` Imposta il valore della proprietà numConfezioniQuota16Dichiarato.
    `void` | `setNumConfezioniQuota25Dichiarato(java.lang.String value)` Imposta il valore della proprietà numConfezioniQuota25Dichiarato.
    `void` | `setNumConfezioniQuotaAggiuntivaDichiarato(java.lang.String value)` Imposta il valore della proprietà numConfezioniQuotaAggiuntivaDichiarato.
    `void` | `setNumConfezioniQuotaFatturatoDichiarato(java.lang.String value)` Imposta il valore della proprietà numConfezioniQuotaFatturatoDichiarato.
    `void` | `setNumGlicemiaPHT(java.lang.String value)` Imposta il valore della proprietà numGlicemiaPHT.
    `void` | `setNumPennePHT(java.lang.String value)` Imposta il valore della proprietà numPennePHT.
    `void` | `setNumPezziPHTErogati(java.lang.String value)` Imposta il valore della proprietà numPezziPHTErogati.
    `void` | `setNumPezziPHTPromemoria(java.lang.String value)` Imposta il valore della proprietà numPezziPHTPromemoria.
    `void` | `setNumPezziPHTRaccoglitori(java.lang.String value)` Imposta il valore della proprietà numPezziPHTRaccoglitori.
    `void` | `setNumPezziPHTRossi(java.lang.String value)` Imposta il valore della proprietà numPezziPHTRossi.
    `void` | `setNumPezziSumial(java.lang.String value)` Imposta il valore della proprietà numPezziSumial.
    `void` | `setNumPrescrizioniDematerializzate(java.lang.String value)` Imposta il valore della proprietà numPrescrizioniDematerializzate.
    `void` | `setNumPrescrizioniDichiarate(java.lang.String value)` Imposta il valore della proprietà numPrescrizioniDichiarate.
    `void` | `setNumPungiditoPHT(java.lang.String value)` Imposta il valore della proprietà numPungiditoPHT.
    `void` | `setNumRicetteDemRaccoglitori(java.lang.String value)` Imposta il valore della proprietà numRicetteDemRaccoglitori.
    `void` | `setNumRicettePaxlovid(java.lang.String value)` Imposta il valore della proprietà numRicettePaxlovid.
    `void` | `setNumRicettePromemoria(java.lang.String value)` Imposta il valore della proprietà numRicettePromemoria.
    `void` | `setNumSiringhePHT(java.lang.String value)` Imposta il valore della proprietà numSiringhePHT.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codTipoDCR

          protected java.lang.String codTipoDCR

    - #### annoRiferimento

          protected java.lang.String annoRiferimento

    - #### meseRiferimento

          protected java.lang.String meseRiferimento

    - #### annoElaborazione

          protected java.lang.String annoElaborazione

    - #### meseElaborazione

          protected java.lang.String meseElaborazione

    - #### dataConsegna

          protected java.lang.String dataConsegna

    - #### numPrescrizioniDematerializzate

          protected java.lang.String numPrescrizioniDematerializzate

    - #### numRicettePromemoria

          protected java.lang.String numRicettePromemoria

    - #### numRicetteDemRaccoglitori

          protected java.lang.String numRicetteDemRaccoglitori

    - #### numConferiti

          protected java.lang.String numConferiti

    - #### impLordoDematerializzato

          protected java.lang.String impLordoDematerializzato

    - #### impLordoPromemoria

          protected java.lang.String impLordoPromemoria

    - #### impLordoDemRaccoglitori

          protected java.lang.String impLordoDemRaccoglitori

    - #### impOssigenoDichiarato

          protected java.lang.String impOssigenoDichiarato

    - #### impGaleniciDichiarato

          protected java.lang.String impGaleniciDichiarato

    - #### impAddizionaleDichiarato

          protected java.lang.String impAddizionaleDichiarato

    - #### impLordoSSNDichiarato

          protected java.lang.String impLordoSSNDichiarato

    - #### impScontoDL156Dic

          protected java.lang.String impScontoDL156Dic

    - #### impQuotaPercentualeDichiarato

          protected java.lang.String impQuotaPercentualeDichiarato

    - #### numConfezioniQuota05Dichiarato

          protected java.lang.String numConfezioniQuota05Dichiarato

    - #### numConfezioniQuota16Dichiarato

          protected java.lang.String numConfezioniQuota16Dichiarato

    - #### numConfezioniQuota25Dichiarato

          protected java.lang.String numConfezioniQuota25Dichiarato

    - #### numConfezioniQuotaAggiuntivaDichiarato

          protected java.lang.String numConfezioniQuotaAggiuntivaDichiarato

    - #### impQuotaFatturatoDichiarato

          protected java.lang.String impQuotaFatturatoDichiarato

    - #### numConfezioniQuotaFatturatoDichiarato

          protected java.lang.String numConfezioniQuotaFatturatoDichiarato

    - #### impQuotaIndustriaDichiarato

          protected java.lang.String impQuotaIndustriaDichiarato

    - #### impACaricoSSN

          protected java.lang.String impACaricoSSN

    - #### impACaricoAssistito

          protected java.lang.String impACaricoAssistito

    - #### impTicketDichiarato

          protected java.lang.String impTicketDichiarato

    - #### impSaldoRichiesto

          protected java.lang.String impSaldoRichiesto

    - #### numPrescrizioniDichiarate

          protected java.lang.String numPrescrizioniDichiarate

    - #### impLordoDichiarato

          protected java.lang.String impLordoDichiarato

    - #### numRicettePaxlovid

          protected java.lang.String numRicettePaxlovid

    - #### impQuotaPHTDichiarato

          protected java.lang.String impQuotaPHTDichiarato

    - #### impQuotaPHTRosse

          protected java.lang.String impQuotaPHTRosse

    - #### impQuotaPHTPromemoria

          protected java.lang.String impQuotaPHTPromemoria

    - #### impQuotaPHTRaccoglitori

          protected java.lang.String impQuotaPHTRaccoglitori

    - #### numPezziPHTErogati

          protected java.lang.String numPezziPHTErogati

    - #### numPezziPHTRossi

          protected java.lang.String numPezziPHTRossi

    - #### numPezziPHTPromemoria

          protected java.lang.String numPezziPHTPromemoria

    - #### numPezziSumial

          protected java.lang.String numPezziSumial

    - #### numPezziPHTRaccoglitori

          protected java.lang.String numPezziPHTRaccoglitori

    - #### impGlicemiaPHT

          protected java.lang.String impGlicemiaPHT

    - #### numGlicemiaPHT

          protected java.lang.String numGlicemiaPHT

    - #### impPungiditoPHT

          protected java.lang.String impPungiditoPHT

    - #### numPungiditoPHT

          protected java.lang.String numPungiditoPHT

    - #### impPennePHT

          protected java.lang.String impPennePHT

    - #### numPennePHT

          protected java.lang.String numPennePHT

    - #### impSiringhePHT

          protected java.lang.String impSiringhePHT

    - #### numSiringhePHT

          protected java.lang.String numSiringhePHT

    - #### impChitoniciPHT

          protected java.lang.String impChitoniciPHT

    - #### numChitoniciPHT

          protected java.lang.String numChitoniciPHT

    - #### elencoMazzette

          protected java.util.List<MazzetteRequest> elencoMazzette

  - ### Constructor Detail

    - #### DcrMazzetteDettaglioRequest

          public DcrMazzetteDettaglioRequest()

  - ### Method Detail

    - #### getCodTipoDCR

          public java.lang.String getCodTipoDCR()

      Recupera il valore della proprietà codTipoDCR.
      Returns:
        possible object is `String`

    - #### setCodTipoDCR

          public void setCodTipoDCR(java.lang.String value)

      Imposta il valore della proprietà codTipoDCR.
      Parameters:
        `value` - allowed object is `String`

    - #### getAnnoRiferimento

          public java.lang.String getAnnoRiferimento()

      Recupera il valore della proprietà annoRiferimento.
      Returns:
        possible object is `String`

    - #### setAnnoRiferimento

          public void setAnnoRiferimento(java.lang.String value)

      Imposta il valore della proprietà annoRiferimento.
      Parameters:
        `value` - allowed object is `String`

    - #### getMeseRiferimento

          public java.lang.String getMeseRiferimento()

      Recupera il valore della proprietà meseRiferimento.
      Returns:
        possible object is `String`

    - #### setMeseRiferimento

          public void setMeseRiferimento(java.lang.String value)

      Imposta il valore della proprietà meseRiferimento.
      Parameters:
        `value` - allowed object is `String`

    - #### getAnnoElaborazione

          public java.lang.String getAnnoElaborazione()

      Recupera il valore della proprietà annoElaborazione.
      Returns:
        possible object is `String`

    - #### setAnnoElaborazione

          public void setAnnoElaborazione(java.lang.String value)

      Imposta il valore della proprietà annoElaborazione.
      Parameters:
        `value` - allowed object is `String`

    - #### getMeseElaborazione

          public java.lang.String getMeseElaborazione()

      Recupera il valore della proprietà meseElaborazione.
      Returns:
        possible object is `String`

    - #### setMeseElaborazione

          public void setMeseElaborazione(java.lang.String value)

      Imposta il valore della proprietà meseElaborazione.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataConsegna

          public java.lang.String getDataConsegna()

      Recupera il valore della proprietà dataConsegna.
      Returns:
        possible object is `String`

    - #### setDataConsegna

          public void setDataConsegna(java.lang.String value)

      Imposta il valore della proprietà dataConsegna.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumPrescrizioniDematerializzate

          public java.lang.String getNumPrescrizioniDematerializzate()

      Recupera il valore della proprietà numPrescrizioniDematerializzate.
      Returns:
        possible object is `String`

    - #### setNumPrescrizioniDematerializzate

          public void setNumPrescrizioniDematerializzate(java.lang.String value)

      Imposta il valore della proprietà numPrescrizioniDematerializzate.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumRicettePromemoria

          public java.lang.String getNumRicettePromemoria()

      Recupera il valore della proprietà numRicettePromemoria.
      Returns:
        possible object is `String`

    - #### setNumRicettePromemoria

          public void setNumRicettePromemoria(java.lang.String value)

      Imposta il valore della proprietà numRicettePromemoria.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumRicetteDemRaccoglitori

          public java.lang.String getNumRicetteDemRaccoglitori()

      Recupera il valore della proprietà numRicetteDemRaccoglitori.
      Returns:
        possible object is `String`

    - #### setNumRicetteDemRaccoglitori

          public void setNumRicetteDemRaccoglitori(java.lang.String value)

      Imposta il valore della proprietà numRicetteDemRaccoglitori.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumConferiti

          public java.lang.String getNumConferiti()

      Recupera il valore della proprietà numConferiti.
      Returns:
        possible object is `String`

    - #### setNumConferiti

          public void setNumConferiti(java.lang.String value)

      Imposta il valore della proprietà numConferiti.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpLordoDematerializzato

          public java.lang.String getImpLordoDematerializzato()

      Recupera il valore della proprietà impLordoDematerializzato.
      Returns:
        possible object is `String`

    - #### setImpLordoDematerializzato

          public void setImpLordoDematerializzato(java.lang.String value)

      Imposta il valore della proprietà impLordoDematerializzato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpLordoPromemoria

          public java.lang.String getImpLordoPromemoria()

      Recupera il valore della proprietà impLordoPromemoria.
      Returns:
        possible object is `String`

    - #### setImpLordoPromemoria

          public void setImpLordoPromemoria(java.lang.String value)

      Imposta il valore della proprietà impLordoPromemoria.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpLordoDemRaccoglitori

          public java.lang.String getImpLordoDemRaccoglitori()

      Recupera il valore della proprietà impLordoDemRaccoglitori.
      Returns:
        possible object is `String`

    - #### setImpLordoDemRaccoglitori

          public void setImpLordoDemRaccoglitori(java.lang.String value)

      Imposta il valore della proprietà impLordoDemRaccoglitori.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpOssigenoDichiarato

          public java.lang.String getImpOssigenoDichiarato()

      Recupera il valore della proprietà impOssigenoDichiarato.
      Returns:
        possible object is `String`

    - #### setImpOssigenoDichiarato

          public void setImpOssigenoDichiarato(java.lang.String value)

      Imposta il valore della proprietà impOssigenoDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpGaleniciDichiarato

          public java.lang.String getImpGaleniciDichiarato()

      Recupera il valore della proprietà impGaleniciDichiarato.
      Returns:
        possible object is `String`

    - #### setImpGaleniciDichiarato

          public void setImpGaleniciDichiarato(java.lang.String value)

      Imposta il valore della proprietà impGaleniciDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpAddizionaleDichiarato

          public java.lang.String getImpAddizionaleDichiarato()

      Recupera il valore della proprietà impAddizionaleDichiarato.
      Returns:
        possible object is `String`

    - #### setImpAddizionaleDichiarato

          public void setImpAddizionaleDichiarato(java.lang.String value)

      Imposta il valore della proprietà impAddizionaleDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpLordoSSNDichiarato

          public java.lang.String getImpLordoSSNDichiarato()

      Recupera il valore della proprietà impLordoSSNDichiarato.
      Returns:
        possible object is `String`

    - #### setImpLordoSSNDichiarato

          public void setImpLordoSSNDichiarato(java.lang.String value)

      Imposta il valore della proprietà impLordoSSNDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpScontoDL156Dic

          public java.lang.String getImpScontoDL156Dic()

      Recupera il valore della proprietà impScontoDL156Dic.
      Returns:
        possible object is `String`

    - #### setImpScontoDL156Dic

          public void setImpScontoDL156Dic(java.lang.String value)

      Imposta il valore della proprietà impScontoDL156Dic.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpQuotaPercentualeDichiarato

          public java.lang.String getImpQuotaPercentualeDichiarato()

      Recupera il valore della proprietà impQuotaPercentualeDichiarato.
      Returns:
        possible object is `String`

    - #### setImpQuotaPercentualeDichiarato

          public void setImpQuotaPercentualeDichiarato(java.lang.String value)

      Imposta il valore della proprietà impQuotaPercentualeDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumConfezioniQuota05Dichiarato

          public java.lang.String getNumConfezioniQuota05Dichiarato()

      Recupera il valore della proprietà numConfezioniQuota05Dichiarato.
      Returns:
        possible object is `String`

    - #### setNumConfezioniQuota05Dichiarato

          public void setNumConfezioniQuota05Dichiarato(java.lang.String value)

      Imposta il valore della proprietà numConfezioniQuota05Dichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumConfezioniQuota16Dichiarato

          public java.lang.String getNumConfezioniQuota16Dichiarato()

      Recupera il valore della proprietà numConfezioniQuota16Dichiarato.
      Returns:
        possible object is `String`

    - #### setNumConfezioniQuota16Dichiarato

          public void setNumConfezioniQuota16Dichiarato(java.lang.String value)

      Imposta il valore della proprietà numConfezioniQuota16Dichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumConfezioniQuota25Dichiarato

          public java.lang.String getNumConfezioniQuota25Dichiarato()

      Recupera il valore della proprietà numConfezioniQuota25Dichiarato.
      Returns:
        possible object is `String`

    - #### setNumConfezioniQuota25Dichiarato

          public void setNumConfezioniQuota25Dichiarato(java.lang.String value)

      Imposta il valore della proprietà numConfezioniQuota25Dichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumConfezioniQuotaAggiuntivaDichiarato

          public java.lang.String getNumConfezioniQuotaAggiuntivaDichiarato()

      Recupera il valore della proprietà numConfezioniQuotaAggiuntivaDichiarato.
      Returns:
        possible object is `String`

    - #### setNumConfezioniQuotaAggiuntivaDichiarato

          public void setNumConfezioniQuotaAggiuntivaDichiarato(java.lang.String value)

      Imposta il valore della proprietà numConfezioniQuotaAggiuntivaDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpQuotaFatturatoDichiarato

          public java.lang.String getImpQuotaFatturatoDichiarato()

      Recupera il valore della proprietà impQuotaFatturatoDichiarato.
      Returns:
        possible object is `String`

    - #### setImpQuotaFatturatoDichiarato

          public void setImpQuotaFatturatoDichiarato(java.lang.String value)

      Imposta il valore della proprietà impQuotaFatturatoDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumConfezioniQuotaFatturatoDichiarato

          public java.lang.String getNumConfezioniQuotaFatturatoDichiarato()

      Recupera il valore della proprietà numConfezioniQuotaFatturatoDichiarato.
      Returns:
        possible object is `String`

    - #### setNumConfezioniQuotaFatturatoDichiarato

          public void setNumConfezioniQuotaFatturatoDichiarato(java.lang.String value)

      Imposta il valore della proprietà numConfezioniQuotaFatturatoDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpQuotaIndustriaDichiarato

          public java.lang.String getImpQuotaIndustriaDichiarato()

      Recupera il valore della proprietà impQuotaIndustriaDichiarato.
      Returns:
        possible object is `String`

    - #### setImpQuotaIndustriaDichiarato

          public void setImpQuotaIndustriaDichiarato(java.lang.String value)

      Imposta il valore della proprietà impQuotaIndustriaDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpACaricoSSN

          public java.lang.String getImpACaricoSSN()

      Recupera il valore della proprietà impACaricoSSN.
      Returns:
        possible object is `String`

    - #### setImpACaricoSSN

          public void setImpACaricoSSN(java.lang.String value)

      Imposta il valore della proprietà impACaricoSSN.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpACaricoAssistito

          public java.lang.String getImpACaricoAssistito()

      Recupera il valore della proprietà impACaricoAssistito.
      Returns:
        possible object is `String`

    - #### setImpACaricoAssistito

          public void setImpACaricoAssistito(java.lang.String value)

      Imposta il valore della proprietà impACaricoAssistito.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpTicketDichiarato

          public java.lang.String getImpTicketDichiarato()

      Recupera il valore della proprietà impTicketDichiarato.
      Returns:
        possible object is `String`

    - #### setImpTicketDichiarato

          public void setImpTicketDichiarato(java.lang.String value)

      Imposta il valore della proprietà impTicketDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpSaldoRichiesto

          public java.lang.String getImpSaldoRichiesto()

      Recupera il valore della proprietà impSaldoRichiesto.
      Returns:
        possible object is `String`

    - #### setImpSaldoRichiesto

          public void setImpSaldoRichiesto(java.lang.String value)

      Imposta il valore della proprietà impSaldoRichiesto.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumPrescrizioniDichiarate

          public java.lang.String getNumPrescrizioniDichiarate()

      Recupera il valore della proprietà numPrescrizioniDichiarate.
      Returns:
        possible object is `String`

    - #### setNumPrescrizioniDichiarate

          public void setNumPrescrizioniDichiarate(java.lang.String value)

      Imposta il valore della proprietà numPrescrizioniDichiarate.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpLordoDichiarato

          public java.lang.String getImpLordoDichiarato()

      Recupera il valore della proprietà impLordoDichiarato.
      Returns:
        possible object is `String`

    - #### setImpLordoDichiarato

          public void setImpLordoDichiarato(java.lang.String value)

      Imposta il valore della proprietà impLordoDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumRicettePaxlovid

          public java.lang.String getNumRicettePaxlovid()

      Recupera il valore della proprietà numRicettePaxlovid.
      Returns:
        possible object is `String`

    - #### setNumRicettePaxlovid

          public void setNumRicettePaxlovid(java.lang.String value)

      Imposta il valore della proprietà numRicettePaxlovid.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpQuotaPHTDichiarato

          public java.lang.String getImpQuotaPHTDichiarato()

      Recupera il valore della proprietà impQuotaPHTDichiarato.
      Returns:
        possible object is `String`

    - #### setImpQuotaPHTDichiarato

          public void setImpQuotaPHTDichiarato(java.lang.String value)

      Imposta il valore della proprietà impQuotaPHTDichiarato.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpQuotaPHTRosse

          public java.lang.String getImpQuotaPHTRosse()

      Recupera il valore della proprietà impQuotaPHTRosse.
      Returns:
        possible object is `String`

    - #### setImpQuotaPHTRosse

          public void setImpQuotaPHTRosse(java.lang.String value)

      Imposta il valore della proprietà impQuotaPHTRosse.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpQuotaPHTPromemoria

          public java.lang.String getImpQuotaPHTPromemoria()

      Recupera il valore della proprietà impQuotaPHTPromemoria.
      Returns:
        possible object is `String`

    - #### setImpQuotaPHTPromemoria

          public void setImpQuotaPHTPromemoria(java.lang.String value)

      Imposta il valore della proprietà impQuotaPHTPromemoria.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpQuotaPHTRaccoglitori

          public java.lang.String getImpQuotaPHTRaccoglitori()

      Recupera il valore della proprietà impQuotaPHTRaccoglitori.
      Returns:
        possible object is `String`

    - #### setImpQuotaPHTRaccoglitori

          public void setImpQuotaPHTRaccoglitori(java.lang.String value)

      Imposta il valore della proprietà impQuotaPHTRaccoglitori.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumPezziPHTErogati

          public java.lang.String getNumPezziPHTErogati()

      Recupera il valore della proprietà numPezziPHTErogati.
      Returns:
        possible object is `String`

    - #### setNumPezziPHTErogati

          public void setNumPezziPHTErogati(java.lang.String value)

      Imposta il valore della proprietà numPezziPHTErogati.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumPezziPHTRossi

          public java.lang.String getNumPezziPHTRossi()

      Recupera il valore della proprietà numPezziPHTRossi.
      Returns:
        possible object is `String`

    - #### setNumPezziPHTRossi

          public void setNumPezziPHTRossi(java.lang.String value)

      Imposta il valore della proprietà numPezziPHTRossi.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumPezziPHTPromemoria

          public java.lang.String getNumPezziPHTPromemoria()

      Recupera il valore della proprietà numPezziPHTPromemoria.
      Returns:
        possible object is `String`

    - #### setNumPezziPHTPromemoria

          public void setNumPezziPHTPromemoria(java.lang.String value)

      Imposta il valore della proprietà numPezziPHTPromemoria.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumPezziSumial

          public java.lang.String getNumPezziSumial()

      Recupera il valore della proprietà numPezziSumial.
      Returns:
        possible object is `String`

    - #### setNumPezziSumial

          public void setNumPezziSumial(java.lang.String value)

      Imposta il valore della proprietà numPezziSumial.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumPezziPHTRaccoglitori

          public java.lang.String getNumPezziPHTRaccoglitori()

      Recupera il valore della proprietà numPezziPHTRaccoglitori.
      Returns:
        possible object is `String`

    - #### setNumPezziPHTRaccoglitori

          public void setNumPezziPHTRaccoglitori(java.lang.String value)

      Imposta il valore della proprietà numPezziPHTRaccoglitori.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpGlicemiaPHT

          public java.lang.String getImpGlicemiaPHT()

      Recupera il valore della proprietà impGlicemiaPHT.
      Returns:
        possible object is `String`

    - #### setImpGlicemiaPHT

          public void setImpGlicemiaPHT(java.lang.String value)

      Imposta il valore della proprietà impGlicemiaPHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumGlicemiaPHT

          public java.lang.String getNumGlicemiaPHT()

      Recupera il valore della proprietà numGlicemiaPHT.
      Returns:
        possible object is `String`

    - #### setNumGlicemiaPHT

          public void setNumGlicemiaPHT(java.lang.String value)

      Imposta il valore della proprietà numGlicemiaPHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpPungiditoPHT

          public java.lang.String getImpPungiditoPHT()

      Recupera il valore della proprietà impPungiditoPHT.
      Returns:
        possible object is `String`

    - #### setImpPungiditoPHT

          public void setImpPungiditoPHT(java.lang.String value)

      Imposta il valore della proprietà impPungiditoPHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumPungiditoPHT

          public java.lang.String getNumPungiditoPHT()

      Recupera il valore della proprietà numPungiditoPHT.
      Returns:
        possible object is `String`

    - #### setNumPungiditoPHT

          public void setNumPungiditoPHT(java.lang.String value)

      Imposta il valore della proprietà numPungiditoPHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpPennePHT

          public java.lang.String getImpPennePHT()

      Recupera il valore della proprietà impPennePHT.
      Returns:
        possible object is `String`

    - #### setImpPennePHT

          public void setImpPennePHT(java.lang.String value)

      Imposta il valore della proprietà impPennePHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumPennePHT

          public java.lang.String getNumPennePHT()

      Recupera il valore della proprietà numPennePHT.
      Returns:
        possible object is `String`

    - #### setNumPennePHT

          public void setNumPennePHT(java.lang.String value)

      Imposta il valore della proprietà numPennePHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpSiringhePHT

          public java.lang.String getImpSiringhePHT()

      Recupera il valore della proprietà impSiringhePHT.
      Returns:
        possible object is `String`

    - #### setImpSiringhePHT

          public void setImpSiringhePHT(java.lang.String value)

      Imposta il valore della proprietà impSiringhePHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumSiringhePHT

          public java.lang.String getNumSiringhePHT()

      Recupera il valore della proprietà numSiringhePHT.
      Returns:
        possible object is `String`

    - #### setNumSiringhePHT

          public void setNumSiringhePHT(java.lang.String value)

      Imposta il valore della proprietà numSiringhePHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getImpChitoniciPHT

          public java.lang.String getImpChitoniciPHT()

      Recupera il valore della proprietà impChitoniciPHT.
      Returns:
        possible object is `String`

    - #### setImpChitoniciPHT

          public void setImpChitoniciPHT(java.lang.String value)

      Imposta il valore della proprietà impChitoniciPHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getNumChitoniciPHT

          public java.lang.String getNumChitoniciPHT()

      Recupera il valore della proprietà numChitoniciPHT.
      Returns:
        possible object is `String`

    - #### setNumChitoniciPHT

          public void setNumChitoniciPHT(java.lang.String value)

      Imposta il valore della proprietà numChitoniciPHT.
      Parameters:
        `value` - allowed object is `String`

    - #### getElencoMazzette

          public java.util.List<MazzetteRequest> getElencoMazzette()

      Gets the value of the elencoMazzette property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the elencoMazzette property.

      For example, to add a new item, do as follows:

              getElencoMazzette().add(newItem);

      Objects of the following type(s) are allowed in the list `MazzetteRequest`